AccountCartCheckout


 
 
These are the MINIMUM Requirements to run CandyPress™
 
Operating System / Web Server
Any version of Microsoft Windows with IIS 5.0 (or later) installed.

Database
Ability to use an Access or MS SQL Server database on your web site. Note : A sample Access 2002 database is included in the download.

Scripting Engine
VBScript v5.5.xxxx (or later).

MDAC
Microsoft Data Access Components v2.7 (or later).

Parent Paths
Our software requires that "Parent Paths" are enabled for your web site.

eMail
To send eMail from your store, you will need one of the following email components : JMail, CDONTS, CDOSYS, Persits ASPEmail, ServerObjects ASPMail, Bamboo SMTP. You can also switch emails off completely.

Microsoft XML Parser
Only required if you want to use PayPal IPN, Authorize.Net AIM, or any of the realtime shipping rate modules.

SSL Certificate (Not Required)
We highly recommend getting an SSL cerificate, or using a "shared" certificate provided by your web host. Make sure that the SSL certificate is mapped to your regular non-SSL site to avoid having to install the software on seperate servers and/or folders. You can purchase one today at our ETOOLS website.

Web Browsers
To enable us to use current technology, the software is designed to work with Internet Explorer 7 (or later) and Firefox 3.x (or later) version browsers. Derivatives of these browsers should also work. Microsoft and Firefox no longer support older browser versions, and it's estimated that fewer than 1% of Internet users still use these older browsers.
 
Microsoft.NET 2.0 or above(only if using PayPal Payments Direct)
If you plan to use PayPal Payments Direct you must have the Microsoft .NET 2.0 or above installed on the server.  Most all hosting providers comply with this.
 
 
About CandyPress ®
Software
Contact
Services
Resources

Your Account
Custom Development
Mailing List
Privacy

Developer Program



 

 

CandyPress® is a registered trademark of Cavallo Communications LLC